Subject: learning lojban

From: "Garrett Jones" <[email-masked]>
Date: Wed, 30 Aug 2000 07:25:01 -0000

I have just recently begun learning lojban (last friday). I have
mostly concentrated on memorizing gismu. I have memorized at least 360
so far. I am only memorizing the words with their x1 places at the
moment, and i'll do the other places later. One thing that has been
the most difficult in memorizing the words is their final vowel. As a
native english speaker, i'm not used to having to know a final-vowel.
What different approaches has/is everyone taking to learning lojban?